function varargout = about(varargin)
gui_Singleton = 1;
gui_State = struct('gui_Name',       mfilename, ...
                   'gui_Singleton',  gui_Singleton, ...
                   'gui_OpeningFcn', @about_OpeningFcn, ...
                   'gui_OutputFcn',  @about_OutputFcn, ...
                   'gui_LayoutFcn',  [] , ...
                   'gui_Callback',   []);
if nargin && ischar(varargin{1})
    gui_State.gui_Callback = str2func(varargin{1});
end

if nargout
    [varargout{1:nargout}] = gui_mainfcn(gui_State, varargin{:});
else
    gui_mainfcn(gui_State, varargin{:});
end

function about_OpeningFcn(hObject, eventdata, handles, varargin)
p_obr = {imread('vut.png') imread('fsi.png') imread('umtmb.png')};
pole = [handles.axes_vut handles.axes_fsi handles.axes_umtmb];
for i=1:3
    axes(pole(i));
    imshow(p_obr{i});
end

handles.output = hObject;
guidata(hObject, handles);

function varargout = about_OutputFcn(hObject, eventdata, handles) 
varargout{1} = handles.output;

% Tlačítko Zavřít
function push_close_Callback(hObject, eventdata, handles)
close;
